<h3>aLL Blupay Automation Test Execution Report, please find attached Excel sheet with Test Case execution.</h3>
<html><head><TABLE style='font-family:Georgia, serif;border-collapse: collapse;width:80%;border:1px solid #ddd;padding:8px;'><TR style='background-color: #ddd';><TH style='border: 1px solid #ddd;padding: 8px;padding-top: 12px;padding-bottom: 12px;text-align: left;background-color: #4CAF50;color: white;'>ModuleName<TH style='border: 1px solid #ddd;padding: 8px;padding-top: 12px;padding-bottom: 12px;text-align: left;background-color: #4CAF50;color: white;'>NoOfTestCases<TH style='border: 1px solid #ddd;padding: 8px;padding-top: 12px;padding-bottom: 12px;text-align: left;background-color: #4CAF50;color: white;'>PASS<TH style='border: 1px solid #ddd;padding: 8px;padding-top: 12px;padding-bottom: 12px;text-align: left;background-color: #4CAF50;color: white;'>FAIL</TR>
<TR style='background-color: #f2f2f2;'><TD style='border: 1px solid #ddd;padding: 8px;'>Login<TD style='border: 1px solid #ddd;padding: 8px;'>2.0<TD style='border: 1px solid #ddd;padding: 8px;'>2.0<TD style='border: 1px solid #ddd;padding: 8px;'>0.0
<TR style='background-color: #f2f2f2;'><TD style='border: 1px solid #ddd;padding: 8px;'>Cart <TD style='border: 1px solid #ddd;padding: 8px;'>3.0<TD style='border: 1px solid #ddd;padding: 8px;'>3.0<TD style='border: 1px solid #ddd;padding: 8px;'>0.0
<TR style='background-color: #f2f2f2;'><TD style='border: 1px solid #ddd;padding: 8px;'>Logout<TD style='border: 1px solid #ddd;padding: 8px;'>1.0<TD style='border: 1px solid #ddd;padding: 8px;'>1.0<TD style='border: 1px solid #ddd;padding: 8px;'>0.0
</TABLE></head></html>
